Bug 132806 - gaim failes to format danish special letters
gaim failes to format danish special letters
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
Depends On:
  Show dependency treegraph
Reported: 2004-09-17 07:19 EDT by David Nielsen
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-17 05:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2004-09-17 07:19:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
Whenever someone sends me a special letter such as �, � or � (encoding
might mess these up in bugzilla) - I get a message saying there was an
error in the message rather than the message itself.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Recieve message containing beforementioned letters

Actual Results:  error message

Expected Results:  correct message

Additional info:

This is on a FC3t2-r0908 candidate, with danish locale set in anaconda
- like most users would do.
Comment 1 Luke Schierer 2004-09-17 07:20:36 EDT
if this is with icq, it is fixed for the next release. 
Comment 2 Thorsten Leemhuis 2004-09-25 02:58:56 EDT
Also happens with german "umlauts" (äöü) on gaim-0.82-0.FC2.i386.rpm.
Did not happen with gaim-0.81-1.FC2.i386.rpm. Rebuilding current
rawhide SRPM gaim-1.0.0-3.src.rpm on FC2 solves the problem. Maybe its
time for an additional FC2 update? Schall I open another BUG for this?
Comment 3 Warren Togami 2004-09-25 03:07:11 EDT
I plan on doing an update with 1.0.0 early next week.
Comment 4 Thorsten Leemhuis 2004-10-17 05:24:39 EDT
David, just saw this is still open. I don't have problems anymore with
the latest update for FC2. If you also don't have problems with the
latest version please close this bug. Thanks.
Comment 5 David Nielsen 2004-10-17 06:00:44 EDT
It seems fairly okay for me as well, we can always reopen if the
problem resurfaces.

Note You need to log in before you can comment on or make changes to this bug.